﻿
@{
    ViewBag.PageTitle = "مشخصات کاربر";
    var userFullname = "{کاربر نمایشی}";
    var userRole = "{نقش کاربر}";
    userFullname = Context.Request.Cookies["Name"]?.ToString();
    userRole = Context.Request.Cookies["Role"]?.ToString();
}
    <section id="main-section">
        <div class="row">
            <div class="col-md-12">
                <div class="card">
                    <div class="card-header">
                        <h4 class="card-title">
                           مشخصات
                        </h4>
                        <a class="heading-elements-toggle"><i class="icon-ellipsis font-medium-3"></i></a>
                        <div class="heading-elements">
                            <ul class="list-inline mb-0">
                                <li><a data-action="collapse"><i class="icon-minus4"></i></a></li>
                                <li><a data-action="reload"><i class="icon-reload"></i></a></li>
                                <li><a data-action="expand"><i class="icon-expand2"></i></a></li>
                                <li hidden><a data-action="close"><i class="icon-cross2"></i></a></li>
                            </ul>
                        </div>
                    </div>
                    <div class="card-body collapse in">
                        <div class="card-block ">
                            <div class="form">
                                <div class="form-body">
                                    <div class="row">
                                        <div class="col-md-3">
                                            <div class="form-group">
                                                <label class="text-muted">نام</label>
                                                <p><strong>@userFullname</strong></p>
                                            </div>
                                        </div>
                                        <div class="col-md-3">
                                            <div class="form-group">
                                                <label class="control-label text-muted">نقش کاربری</label>
                                                <p><strong>@userRole</strong></p>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>


@section Scripts {
    @{
        <script src="~/assets/js/cascading.js"></script>
    }
}